package org.ros.chatto.captcha;

import java.awt.image.BufferedImage;

interface CaptchaBehaviour {
	public BufferedImage generateCaptcha();
	public BufferedImage generateCaptcha(String captchaText);
	public String getRandomChars(int size);
	public String getRandomChars();
}
